Subject: Fwd: Test
From: Subir Chakma <[email-masked]>
To: Moringathem Ramananda Singh <[email-masked]>
Date: Thu, 24 Jan 2013 19:53:55 +0530 (IST)

Rgds Subir 

----- Forwarded Message ----- 
From: "Prashant K. Sharma" <[email-masked]> 
To: [email-masked] 
Sent: Thursday, January 24, 2013 6:39:08 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Test 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Prashant K. Sharma" <[email-masked]> 
Cc: "Moringathem Ramananda Singh" <[email-masked]> 
Sent: Thursday, January 24, 2013 2:20:07 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: please forward this to Prashant with my name attached on cc so I can check as zimbra test after he complete.. 

Hello Prashant ,, 

Please give the following InboxDollars end of training test and revert before you leave for the day. 
Good Luck!! 

INSTRUCTIONS Total Questions: 50 

1. No personal help from any operator of InboxDollars. 

2. No negative marking 

3. Copied answers from other operators will not be counted in final score. 

4. You are free to refer website, canned, KB or any other source for information. 

5. This test has to be taken very seriously . 

6. Revert this sheet with answers back to me at earliest 

1. It says my account is Inactive but I was never inactive. Why ? 

Answer: Your account may be inactive for any of the following reasons: 

A. You have not clicked the activation link in the Confirmation Email that was sent to you after signing up or updating your email address under "My Profile". Be sure to add [email-masked] and [email-masked] to your address book or contact list. 
B. We received an automated bounce-back message when attempting to deliver email to the contact email address listed under "My Profile". This could mean your email address is invalid, your mailbox was full, you are not accepting email from InboxDollars, or your email provider is blocking email from InboxDollars. Please ensure you are accepting mail from us in order to keep your account active. 
C.You had a pending payment request and had not logged in to your account or confirmed at least one Paid Email® in the last 10 days, and were therefore considered inactive. Payments are not processed on inactive accounts. Please reactivate and request your payment again - your earnings were not affected. 

2. When will I receive my check? Why does it take so long to receive the check ? 

Answer: Check payments are processed on a Net-30 payment schedule. For example, all payments requested at any time in the month of January would be processed on the first business day in March. As a Gold Member, your check payments will be processed 3-9 days after your request rather than within Net-30. Any time you request a check payment during the week, it will be processed on Wednesday of the following week and mailed promptly 

3. I completed a survey and I never received credits for it? 

Answer: Your account is credited for completing a Cash Survey as soon as the Advertiser reports the transaction to InboxDollars. Please note if it was a Cash Survey Link then you have to wait for 2 business days. But if it was Survey Mailing then you have to wait for Two business days, and up to 3 weeks. Please note if you successfully complete the survey received , you will receive the reward that goes with that survey.If you are disqualified during the survey, you will receive an InboxDollars Sweepstakes entry for your participation. 

4. I have disqualified many surveys but I never receive Spin and Win opportunity why ? 

Answer: The Spin & Win wheel is not available to all members at this time. 

5 . I have won 2 surveys tokens but I never received the credits, please check. 

Answer: Token will be credited to your account upon the next successful survey you complete. You will have to complete 2 separate surveys for it. 

6. I have completed a homepage survey " Big Buck Survey " before, but I never receive credit, it has already passed 2 weeks. why ? 

Answer: You may not have completed special requirements to get credit. Please check these & contact us again 

7. I have referred my brother but I never receive the referral bonus, why ? 

Answer: You will get credit only if your brother joins us only via your referal & does not use same address, household & computer while signing up. 

8. I never receive paid emails as well as Surveys why ? 

Answer: It may happen if you are from other country as we don't send these to Non-US members. If you are from US then check your junk or spam folder. 

9. I just download the toolbar but my earnings is not increase why ? 

Answer: Please wait for 3days then check Cash Search section of your Current Earnings. 

10. I have performed 40 qualified search yesterday but I never receive credits, why ? 

Answer: You can get credit for maximum 30 qualified searchs in a day. Please check "Cash Search Earnings" 

11. I have received an error ( the address you enter is in violation ) while changing my mailing 
address why ? 

Answer: It may happen because another account is there on the same household, address or computer for InboxDollars. 

12. My Account is terminated , why ? 

Answer: If your account remains inactive and you do not confirm a Paid Email or login to the Member’s Section for a period of 6 months, You identify one or more of our Paid Emails as spam to your email provider or You violated our Terms of Membership then your account will be terminated. 

13. I am unable to reactivate my account. I have already clicked the reactivation link several times 
but I never receive the " SEND NEW ACTIVATION EMAIL ". 

Answer: There might be some error while providing email address at the time of registering with us. Please check the email id you gave us & you email-id you are using 

14. If I go to vacation in other country then can I view the ads and enter survey from wherever I am ? 

Answer: Yes you can do so. 

15. Why I am still able to login-in into the website even I have already cancelled my account? 

16. I have completed 2 games yesterday but I never receive credit , I just got only the points. 

Answer: Please wait. It takes 3 to 5 business days after completion of the Cash Games. 

17. I am checking regularly but no videos is available why ? 

Answer: Cash Videos are targeted to members based upon the club activities they have completed. If you don't participate or complete any activity then it can happen. 

18. I download Grocery coupons, still didn't receive any credits, why ? 

Answer: In order to receive credit you will have to redeem it and wait for 3months. 

19. I am from India, can I still joined ? 

Answer: Yes. But you will get Paid-Emails. You will earn from Games, Search, Offers & Tasks 

20. It says my account was inactive for 6 months and removed, but I was not! 
Answer: If we receive an automated bounce-back while trying to deliver e-mail or you had a pending payment request and had not logged in to your account or confirmed at least one Paid Email in the last 10 day 

21. I used to receive 2-3 paid emails per days, but it stopped why ? 

Answer: Please check junk/spam folder. If you don't participate in our club then also it can happen 

22. How can I download toolbar? 

Answer: To download toolbar you need to select "More" and then "InboxDollars Toolbar" from the navigation menu and follow the instructions. But there are certain terms & condtions to do so. 

23. How to enter credits for Survey for InboxPounds Member? 

24. Can I receive my payment through my paypal account ? 

Answer: Sorry we don't pay members via e-Gold, PayPal, StormPay, or any other online payment method. 

25. I can't cash out my check, it says the check are fraudulent. Please help 

26. Where can I cash out my check ? 

Answer: You can cash out your check either at your bank or at different check cashing facilities. 

27. I receive a check with another member's check. What to do ? 

28. Why do you send me unsigned check? My bank will not accept because it is not signed! 

Answer: Please mail the check back to us at the address below, and we will immediately sign and return your check. Also, we will credit your account with a $5.00 courtesy credit for the inconvenience. 

29. What will you do if member threaten you about reporting to BBB ? 

Answer: I will immediately escalate the chat to the department named "Urgent" 

30. What is the minimum that I need to request a check payment ? 

Answer: You need to have $30 in your earnings & you will have to remain active for 10days after request made. 

31. How to enter Survey Mailing credits ? 

Answer- I will ask name & date of the survey before crediting. It will look like "Survey Name- M/D/YYYY) 

32. What details are needed to credit for Cash Shopping ? 

Answer- We need following details: 

Name & email address used when completing the purchase. 
Date of purchase 
Name of the merchant 
Percentage back or cash reward offered by the merchant 
Total amount of invoice( excluding tax and shipping) 

33. I purchase a shopping Walmart.com on 13/12/2012 and is still yet to credits. I purchase for $79.99, I think it was for 3%. Please check ...( PS- let me know how much will the member receive) 

Answer- You will get 3% of product value. Taxes & shipping will not be included 

34. I need to change my email address, please help ? 

Answer: Please go to My Profile>My Account and update your Email. 

35. How many cash videos can I watch, is there a limit per day ? 
Answer: You can watch as many as videos available. There is no limit 

36. I try to request a check and it says if I earn $40, there will be no $3 charge and it still says I will be charge ? Is this a scam ? 

Answer: In order to avail this Promo you have to follow the time limit if any. 

37. What needs to be done in order to receive the check ? 

Answer: you will have to confirm your address, remain active for 10days after request made & wait for 30days 

38. What are Qualified Search and when are search credited ? 

Answer: Qualified searches are those made by a real person seeking real search results.You must be logged in to InboxDollars to earn search credits. These are credited nightly. 

39. I just found my check it dated 2/4/2012, its now void. Can I have my check re-issued ? 

40. I receive an email says I earn $0.45 for my referral but I do not see the changes in my earnings? 

Answer: Please wait for a week & check your Referral earning as we credit weekly. 

41. I completed Peanut Lab Survey and still not receive credits, it was for $0.75. 

Answer: Please wait for 2 business days to get credit. 

42. I have canceled my account yet keep getting emails! Why ? 

Answer: Please wait for 10days as it takes 10days to clear the queue of already sent emails 

43. What is Cash Task and in case of any issue with the task what information do you give to the customer? Also what information do you need to collect in order to credit cash task? 

Answer: Inboxdollars provides a list of available task everyday. These can be translating a paragraph, identifying a photograph or explaining about a product or topic. 

44. How do you credit Cash Games? 

Answer: We don't credit Cash Games manually. We need to escalate it 

45. What is Cash Game Promotion? How do you credit Cash Game promotion? 

Answer-In addition to regular Cash Games, sometimes we feature special Promotions to encourage Members to sign up for Cash Games. In addition to regular Cash Games, we will also sometimes feature special Promotions to encourage Members to sign up for Cash Games. 

46. If customer says that he has not received the check that was to be processed on 1st March 2012 what will be your response ? 

Answer: In "View Note" I will check whether check issued on the date. 

47. What is bounce deactivation? 

Answer- If we get an automated bounce-back when attempting to deliver email to the address listed in Member Profile then member's account is deactivated. 

48. My account and my wife’s account are deleted why? 

Answer- It happened because you can not have 2 accounts on same household,address & computer 

49. What is Payment Fee Wavier Promotion? 

Answer- It is a limited promotion that is periodically offered to our Members. In this Member has an opportunity to reach a specific earnings goal and request payment within 30 days to receive a waiver of our usual processing fee. 

50. What does Bucket 1, 2 and 3 indicate and where can you check in which bucket the customer is? 

Answer- Bucket tells limit of paid emails sent to members. In Bucket 1 member will get 2 paid emails per day. In Bucket 2 member will get 1 paid email in a week. While in Bucket 3 member will not get any paid email. We check it in Quality tab of Member Profile 

Thanks & Regards, 
M. Ramananda Singh